package com.bwie.auth.feign;

import com.bwie.common.domain.User;
import com.bwie.common.result.Result;
import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestParam;

/**
 * @Author：蓬叁
 * @Package：com.bwie.auth.feign
 * @Project：maven-week2-exam
 * @name：AuthFeign
 * @Date：2024/7/30 上午9:26
 */
@FeignClient("bwie-user")
public interface AuthFeign {
    @PostMapping("/user/findByUserName")
    public Result<User> findByUserName(@RequestParam String userName);
}
