package com.bwie.common.domain;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

/**
 * @Author：蓬叁
 * @Package：com.bwie.common.domain
 * @Project：maven-week2-exam
 * @name：HomeLoanApproval
 * @Date：2024/7/30 上午11:47
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class HomeLoanApproval {

    /**
     * 编号
     */
    private Integer loanApprovalId ;
    /**
     * 申请人
     */
    private Integer userId ;
    /**
     * 申请时间
     */
    private String loanApprovalDate ;
    /**
     * 房屋信息
     */
    private Integer homeId ;
    /**
     * 住房周期
     */
    private Integer housingCycleId ;
    /**
     * 贷款金额
     */
    private BigDecimal loanAmount ;
    /**
     * 审批结果 0 待审核 1 通过 2 驳回
     */
    private Integer loanApprovalState ;

}
