package com.bwie.common.domain;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author：蓬叁
 * @Package：com.bwie.common.domain
 * @Project：maven-week2-exam
 * @name：Notification
 * @Date：2024/7/30 下午2:11
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
//通知
public class Notification {

    /**
     * 账号
     */
    private String userName ;
    /**
     * 申请时间
     */
    private String loanApprovalDate ;
    /**
     * 房屋名称
     */
    private String houseName ;
    /**
     * 住房周期
     */
    private String housingCycleName ;

}
