package com.bwie.common.domain.vo;

import com.bwie.common.domain.HomeLoanApproval;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author：蓬叁
 * @Package：com.bwie.common.domain.vo
 * @Project：maven-week2-exam
 * @name：HomeLoanApprovalVo
 * @Date：2024/7/30 下午1:35
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class HomeLoanApprovalVo extends HomeLoanApproval {

    /**
     * 账号
     */
    private String userName ;
    /**
     * 房屋名称
     */
    private String houseName ;
    /**
     * 类型
     */
    private String typeName ;
    /**
     * 住房周期
     */
    private String housingCycleName ;
}
