package com.bwie.home;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.openfeign.EnableFeignClients;
import org.springframework.scheduling.annotation.EnableScheduling;

/**
 * @Author：蓬叁
 * @Package：com.bwie.home
 * @Project：maven-week2-exam
 * @name：HomeAppliation
 * @Date：2024/7/30 上午10:56
 */
@SpringBootApplication
@EnableFeignClients
@EnableScheduling
public class HomeApplication {
    public static void main(String[] args) {
        SpringApplication.run(HomeApplication.class,args);
    }
}
