package com.bwie.user.service.impl;

import com.bwie.common.domain.User;
import com.bwie.user.mapper.UserMapper;
import com.bwie.user.service.UserService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * @Author：蓬叁
 * @Package：com.bwie.user.service.impl
 * @Project：maven-week2-exam
 * @name：UserServiceImpl
 * @Date：2024/7/30 上午9:23
 */
@Service
public class UserServiceImpl implements UserService {

    @Autowired private UserMapper userMapper;

    @Override
    public User findByUserName(String userName) {
        return userMapper.findByUserName(userName);
    }

    @Override
    public User findByUserId(User user) {
        return userMapper.findByUserId(user);
    }

    @Override
    public Integer updateUserCount(Integer userId) {
        return userMapper.updateUserCount(userId);
    }

    @Override
    public User findById(Integer userId) {
        return userMapper.findById(userId);
    }
}
