package com.bwie.common.domain;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author：蓬叁
 * @Package：com.bwie.common.domain
 * @Project：maven-week2-exam
 * @name：Home
 * @Date：2024/7/30 上午10:41
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class Home {

    /**
     * 编号
     */
    private Integer houseId ;
    /**
     * 房屋名称
     */
    private String houseName ;
    /**
     * 出租方式
     */
    private Integer typeId ;
    /**
     * 面积
     */
    private String homeArea ;
    /**
     * 照片
     */
    private String homePic ;
    /**
     * 租金
     */
    private String homeRent ;
    /**
     * 0 待租 1 已租
     */
    private Integer homeState ;

}
