package com.bwie.home.service;

import com.bwie.common.domain.HomeLoanApproval;
import com.bwie.common.domain.HousingCycle;
import com.bwie.common.domain.Type;
import com.bwie.common.domain.dto.HomeDTO;
import com.bwie.common.domain.vo.HomeLoanApprovalVo;
import com.bwie.common.domain.vo.HomeVo;
import com.bwie.common.result.Result;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @Author：蓬叁
 * @Package：com.bwie.home.service
 * @Project：maven-week2-exam
 * @name：HomeService
 * @Date：2024/7/30 上午10:44
 */
public interface HomeService {
    List<HomeVo> homeList(HomeDTO homeDTO);

    List<Type> typeList();

    List<HousingCycle> housingCycleList();

    Result<Object> findByHomeLoanApprovalUserId(Integer userId);

    Integer addHomeLoanApprovalMsg(HomeLoanApproval homeLoanApproval);

    List<HomeLoanApprovalVo> selectHomeLoanApprovalList();

    List<HomeLoanApprovalVo> findHomeApplicationMsg();

    void updateHomeLoanApprovalState(Integer loanApprovalId,Integer state);

    void updateHomeState(Integer homeId);
}
