package com.bwie.user.mapper;

import com.bwie.common.domain.User;
import org.apache.ibatis.annotations.Mapper;

/**
 * @Author：蓬叁
 * @Package：com.bwie.user.mapper
 * @Project：maven-week2-exam
 * @name：UserMapper
 * @Date：2024/7/30 上午9:23
 */
@Mapper
public interface UserMapper {
    User findByUserName(String userName);

    User findByUserId(User user);

    Integer updateUserCount(Integer userId);

    User findById(Integer userId);
}
